Skip to Content
Meters

List External Meters

Acceso

Miembro de la organización con este permiso:

  • meters:read

Una clave API con scopes también necesita el permiso entre sus scopes.

GET
/orgs/{organizationId}/meters/external

Lists external meters from a specific provider.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

Query Parameters

provider*string
Value in"MANUAL""ICY""TILLOR_HYDRODIGIT""TILLOR_EM300"
excludeExisting?boolean|string|number|null
includeSerials?array<string>

Response Body

OK

application/json
  1. response
Example Request
curl -X GET 'https://api.tillor.eu/orgs//meters/external?provider=MANUAL'
Example Response
null